## rust-tokio-current-thread 0.1.4

=== debian/changelog ===
rust-tokio-current-thread (0.1.4-1) unstable; urgency=medium

  * Package tokio-current-thread 0.1.4 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 16:42:27 -0800

rust-tokio-current-thread (0.1.1-1) unstable; urgency=medium

  * Package tokio-current-thread 0.1.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 09:58:02 +0200
