=== debian/control ===
Source: rust-tokio-current-thread
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-tokio-executor-0.1+default-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-current-thread]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-current-thread
Homepage: https://github.com/tokio-rs/tokio

Package: librust-tokio-current-thread-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+default-dev (>= 0.1.19-~~),
 librust-tokio-executor-0.1+default-dev (>= 0.1.5-~~)
Provides:
 librust-tokio-current-thread+default-dev (= ${binary:Version}),
 librust-tokio-current-thread-0-dev (= ${binary:Version}),
 librust-tokio-current-thread-0+default-dev (= ${binary:Version}),
 librust-tokio-current-thread-0.1-dev (= ${binary:Version}),
 librust-tokio-current-thread-0.1+default-dev (= ${binary:Version}),
 librust-tokio-current-thread-0.1.4-dev (= ${binary:Version}),
 librust-tokio-current-thread-0.1.4+default-dev (= ${binary:Version})
Description: Manage many tasks concurrently on the current thread - Rust source code
 This package contains the source for the Rust tokio-current-thread crate,
 packaged by debcargo for use with cargo and dh-cargo.
