## rust-tokio-current-thread 0.1.6

=== debian/changelog ===
rust-tokio-current-thread (0.1.6-1) unstable; urgency=medium

  * Package tokio-current-thread 0.1.6 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 15 Jul 2019 17:14:38 +0000
