=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
- librust-tokio-executor-0.1+default-dev (>= 0.1.5-~~) <!nocheck>
+ librust-tokio-executor-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -22,15 +22,15 @@
 Depends:
  ${misc:Depends},
  librust-futures-0.1+default-dev (>= 0.1.19-~~),
- librust-tokio-executor-0.1+default-dev (>= 0.1.5-~~)
+ librust-tokio-executor-0.1+default-dev (>= 0.1.7-~~)
 Provides:
  librust-tokio-current-thread+default-dev (= ${binary:Version}),
  librust-tokio-current-thread-0-dev (= ${binary:Version}),
  librust-tokio-current-thread-0+default-dev (= ${binary:Version}),
  librust-tokio-current-thread-0.1-dev (= ${binary:Version}),
  librust-tokio-current-thread-0.1+default-dev (= ${binary:Version}),
- librust-tokio-current-thread-0.1.4-dev (= ${binary:Version}),
- librust-tokio-current-thread-0.1.4+default-dev (= ${binary:Version})
+ librust-tokio-current-thread-0.1.6-dev (= ${binary:Version}),
+ librust-tokio-current-thread-0.1.6+default-dev (= ${binary:Version})
 Description: Manage many tasks concurrently on the current thread - Rust source code
  This package contains the source for the Rust tokio-current-thread crate,
  packaged by debcargo for use with cargo and dh-cargo.
